Solutions
Products
Resources
Company
Partners

DocuWare Partner Blog

Did you know? DocuWare connectivity is always evolving

As software products continually develop, it is only possible to support each version to a limited extent. This applies, in particular, to the "DocuWare Local Data Connector" application’s database version. Please verify that the version you are connecting to DocuWare Cloud is up-to-date. As a guideline for supported versions, you can adhere to the system requirements of an on-premises DocuWare version. More information regarding system requirements: DocuWare Help  

Additional information about the connector and tips can be found here: KBA-36420 · DocuWare Support Portal

Tackled one upgrade too many? The steps mentioned in the following Knowledge Base article should only be used if it is not possible to change the version of the database, e.g. in the case of an external database that maintains the version constantly. The steps mentioned in the KBA-36256 · DocuWare Support Portal are applicable to the Local Data Connector but do not represent a general solution. Please understand that we cannot provide technical support for database versions that are not within our system requirements.

Marco Mc Carthy

Written by Marco Mc Carthy

Specialist Software Support Team Blue, EMEA

Tip: translate it

Maybe you’d rather read this article in your native tongue than in English? No problem! Your browser can handle the translation work. Learn how



Topics

Show all topics

Recent posts